WiiGator for thickos

Discussion in 'Wii - Hacking' started by Miss Panda, Nov 16, 2008.

Nov 16, 2008

WiiGator for thickos by Miss Panda at 3:08 AM (6,945 Views / 0 Likes) 44 replies

  1. Miss Panda
    OP

    Member Miss Panda GBAtemp Advanced Fan

    Joined:
    Aug 15, 2007
    Messages:
    568
    Country:
    United Kingdom
    OK I already have a DS with an Edge and a R4 DS. I held off getting a Wii because I wasn't prepared to hard mod it.

    Now I'm planning to buy a Wii (as I have discovered I can now soft mod it with the Wiigator loader thingy).

    Buuuuuuuuuuut...................looking for a beginners guide for someone who isn't up on homebrew or 'wiispeak' has proved fruitless.

    I was hoping to find a nice little explanation of how to put it (wiigator thingy) on an sd card and pop it in the Wii. Alas I find lots of explanations using words, and terms I don't understand. And even more comments about how newbies should have been aborted at birth because they are subnormal and keep asking the same questions.
    Well I am one of the stupid newbies because, well I'm a girl, and blonde and well clearly incredibly stupid.

    And then I see people saying that I need to also buy Zelda in order to access some 'channel'? and do some groovy twilight hack before I can load the wiigator thingy.

    I don't want Zelda, I'm sure she is lovely and all... I digress.

    So
    1. Is there a guide (currently hiding from google) for the blonde amongst us that explains this in simple terms?

    2. Must I buy Zelda?

    3. Can't I just put the wiigator thingy on an sd card and pop it in my Wii (when I get it)?

    4. Do I have to go on some 'channel' thingy?

    5. As I will be buying a new Wii is it likely that the firmware will be one that I need to downgrade from in order to use the wiigator thingy?


    If by any remote chance someone answers this without the aid of sarcasm I would like to give you my heartfelt thanks in advance.
    Merry Birthday and a Happy Easter

    Mabilouz
     


  2. ekolimits

    Member ekolimits GBAtemp Regular

    Joined:
    Apr 28, 2007
    Messages:
    298
    Location:
    N.J.
    Country:
    United States
    ok, you need the zelda game... sorry... but you only need it once in order to install some files so i suggest renting if you have no money...
    1. get zelda game for wii
    2. get twilight hack off of wiibrew.org
    3. get homebrew channel from wiibrew too.
    4. run zelda with the twilight hack save on your wii, this will start the hack and install homebrew channel.
    5. get the gamma loader...
    6. install the cios which come in the gamma loader pack through the homebrew channel
    7. install wad manager if you want a channel on your wii menu, otherwise just boot up games out of the homebrew channel...
    8. have some fun!
     
  3. NeoNight

    Member NeoNight GBAtemp Regular

    Joined:
    Sep 30, 2008
    Messages:
    186
    Country:
    United States
    Its not going to be easy to mod the system now, you would have been better off buying the system when the twilight hack was first announced(I did so because I knew nintendo would fix whatever hacks where released around that time eventually). You only need to run zelda once to create a hacked save file. If the wii you buy has system menu 3.3 in it you might be ok in installing it. In any case check out this site for more info http://wiibrew.org/wiki/Main_Page
     
  4. Drackin

    Newcomer Drackin Member

    Joined:
    Nov 6, 2008
    Messages:
    13
    Country:
    Canada
    in short:
    Homebrew Channel FAQ

    in long:
    1. Probably, but it's pretty simple. You copy a modified twilight princess save to your wii, you load it up in-game, and BAM, the homebrew channel install on you put on your SD card is run and you now have a homebrew (and wiigator 0.3 gamma BL) capable wii.

    2. No, you can borrow it/rent it, you only need it once at the least

    3. Not until you use the groovy twilight hack to install the homebrew channel.

    4. Not unless you want to use the twilight hack every single time you want to run a homebrew program (like the backup launcher).

    5. As it stands right now, you probably don't need to downgrade at all to do these things (not 100% sure on this, so consider this just a guess, but I am running the non-october 3.3 update and it works for me).
     
  5. MrRochie

    Member MrRochie GBAtemp Regular

    Joined:
    Nov 27, 2007
    Messages:
    102
    Country:
    United States
    [​IMG] I share your sentiments Mabilouz .. Getting ready to buy a wii myself.... I was also wondering since their stock has been in short supply, like everywhere, will the firmware be newer & unhackable by the Wiigator methods once I buy one. Therefore waste my dough.. Do I throw it on Ebay or wait for a fix... [​IMG] ....I will suggest that you rent Zelda from blockbuster and not purchase since you only have to do the twilight hack once which loads the homebrew channel then after that everything else is run from through that channel..... [​IMG] YAYA [​IMG]
     
  6. BIG MOE

    Member BIG MOE ๔*๖ LORD BIG MOE ™

    Joined:
    Oct 19, 2008
    Messages:
    1,253
    Location:
    Wiiland Hills
    Country:
    Syria

    well well well , first of all my ex where blonde and proved to me that blondes are smarter than what a lot of people think though like your self she kept on calling it thingy even after dating for 11 months [​IMG] , ok bottom line it's Wiigator Launcher and not thingy , now first of all you need to buy the wii and when you do come back here and we will explain to you what do you need to get going , with a step by step tutorials and a zip of collected files that you will need , my buddy Djtaz have the zip in his signature , and zelda is a must have not by choice , sorry if you don't like it but actually you should kiss it , cause I did when I found out that it's the only way to soft mod my Wii , after you come back we will help with what you will need then , now go buy the WII [​IMG]
     
  7. Miss Panda
    OP

    Member Miss Panda GBAtemp Advanced Fan

    Joined:
    Aug 15, 2007
    Messages:
    568
    Country:
    United Kingdom
    Firstly I apologise for not answering sooner. I broke my finger so I have put it off until now so it is less delicate feeling.

    Secondly thank you lovely people for all the answers. It has helped me understand the situation a lot better.
    Hopefully I *may* be getting a Wii this week probably with 'High School Musical Dance 3' or Rayman raving rapids TV Party'.
    Then I'll be aiming to get Wii play cheaply (for the remote) and then see if I can get Zelda.

    Presuming of course that if the firmware on my new Wii is incompatible with Wiigator I can downgrade it. And that unfortunately seems to be the big IF.
    If not well there isn't much I can do, so I am just going to have to take the plunge.

    @Mr Rochie
    Did you get your new Wii yet? If so what was the firmware on it?
     
  8. Kokorazashi

    Member Kokorazashi GBAtemp Regular

    Joined:
    May 15, 2008
    Messages:
    117
    Location:
    London
    Country:
    United Kingdom
    You should have been aborted from birth because your abnormal. *Reads post* oh right...

    I think there's a sticky guide on how to install homebrew. It really isn't hard and I don't think you can brick (that means ruin and break) your Wii with homebrew unless you do something REALLY dumb.
     
  9. w_n_s

    Newcomer w_n_s Advanced Member

    Joined:
    Nov 19, 2008
    Messages:
    81
    Location:
    Belfast
    Country:
    United Kingdom
    Hey, I bought my Wii 2 weeks ago tomorrow from Zavvi. The firmware was 3.3E .

    I was able to do the twilight hack staright out of the box (I got zelda from ebay prior to buying). I was then able to install the Wiigator Gamma Launcher and also got the WAD for autobooting backups from the Wii menu.

    I was able to do all of the above on 3.3E .

    I chose to downgrade to 3.2E using cIOS downgrader 1.0 just so that I could install starfall to add additional protection to my Wii. (search for "starfall" on the forums to find out more about that and why you need it).

    I now await the release of BootMii and custom IOS's and look forward to reading guides and threads of hos to install those! [​IMG]
     
  10. CasperH

    CasperH Newbie

    If you don't know the terms you should a) search for them b) stop with soft modding.
    I'm blond too [​IMG] (only i am a boy XD )
     
  11. djtaz

    Member djtaz PM's Full - Wadder Me

    Joined:
    Sep 21, 2008
    Messages:
    2,997
    Country:
    Ireland
    i have a simple guide in my sig - and its all over the forums - just click it

    (spotted moe mentioned that - thanks Big Moe)
     
  12. Miss Panda
    OP

    Member Miss Panda GBAtemp Advanced Fan

    Joined:
    Aug 15, 2007
    Messages:
    568
    Country:
    United Kingdom
    I did search [​IMG] and all I got was more people using the term that I didn't understand. What I needed was a glossary. Actually hard modding would be easier. I built my last computer.

    But I'm not willing to invalidate the warranty. Because I am a coward [​IMG]
     
  13. Miss Panda
    OP

    Member Miss Panda GBAtemp Advanced Fan

    Joined:
    Aug 15, 2007
    Messages:
    568
    Country:
    United Kingdom
    That is heartening to hear. But I thought from djtaz's thread/guide (thanks djtaz [​IMG]) that the firmware had to be 3.2 to install wiigator. [​IMG]
    Also isn't there a 3.4 firmware now? I wonder if any European models are shipping with that and if so will it downgrade ok.

    Starfall, some kind of anti brick rescue device? Looks cool thanks for that! I appreciate it. I'm probably getting my Wii from either gamestation or amazon uk.

    Thank you again all of you, and I am reading the links you give me. It's really helpful, because the only downside to this forum is the utterly abysmal google search engine. I wish gba temp had a proper advanced forum search engine option like other forums.
     
  14. Nanu

    Newcomer Nanu Member

    Joined:
    Nov 22, 2008
    Messages:
    12
    Country:
    United States
    If you're really unfortunate your Wii might come with the 3.4 firmware, in which case you can't do any modding/homebrewing to it. But if you buy your wii soon, like, before they start shipping with firmware 3.4, you'll be fine.
     
  15. Miss Panda
    OP

    Member Miss Panda GBAtemp Advanced Fan

    Joined:
    Aug 15, 2007
    Messages:
    568
    Country:
    United Kingdom
    Hopefully on Tuesday (a UK model). I thought they had already started shipping it with 3.4.
     
  16. w_n_s

    Newcomer w_n_s Advanced Member

    Joined:
    Nov 19, 2008
    Messages:
    81
    Location:
    Belfast
    Country:
    United Kingdom
    You can install Wiigator backup loader on 3.2E and 3.3E . Myself and lots of others have run Wiigator backup loader 0.3 gamma on 3.3E perfectly. I only downgraded to 3.2E for starfall as starfall will only work on 3.2E .

    When you get your Wii & Zelda Twilight Princess, simply post on here and people will talk you through it.
     
  17. IronMask

    Member IronMask Official WiiStuntman First to Test ciosCorp!

    Joined:
    Sep 21, 2008
    Messages:
    850
    Location:
    Somewhere in USA
    Country:
    United States
    It's all a gamble... but I am sure if you look for a used Wii... most of the ones people are selling online haven't been played in weeks/months so it's still probably a good chance as buying the new one... Think about it... people are selling their Wii's because they don't play it anymore....Which means a good chance of firmware 3.3 or less.
     
  18. Beatchu

    Member Beatchu GBAtemp Fan

    Joined:
    Oct 27, 2008
    Messages:
    347
    Location:
    UK
    Country:
    United Kingdom
    You're obviously not that thick...
    I've no idea what digress means
     
  19. djtaz

    Member djtaz PM's Full - Wadder Me

    Joined:
    Sep 21, 2008
    Messages:
    2,997
    Country:
    Ireland
    i just installed the loader on 7 irish Wii's today ... yeah word got out and i got swamped ... and every one of them were under a month old and all had version 3.1E on them still , so the ones in the shops are still quite a bit behind so all is good [​IMG]


    And yeah wiigators backup loader can be installed on any wii with the exception of version 3.4 - once thats on it your in trouble.

    Digress means to move away from the main subject
     
  20. Miss Panda
    OP

    Member Miss Panda GBAtemp Advanced Fan

    Joined:
    Aug 15, 2007
    Messages:
    568
    Country:
    United Kingdom
    Right hopefully tomorrow I will order it from amazon uk. And doubtless be back here in a panic.

    Now a question I have asked in the games forum but got no answer to. It would be fantastic if I could get an answer before I place my order tomorrow.
    I've heard mention that dance mats are problematic on the wii.

    Can you use dance pads/mats other than the supplied one with Family trainer (Active Life : outdoor challenge - US name)?

    Has anyone managed to do this?

    Thanks again
     

Share This Page